Fish_DropGoldCFG = {}

function Fish_DropGoldCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_DropGoldCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, ResType = 2, ResName = "SilverDrop", ResPath = "Effect/SilverDrop.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[2] = {ID = 2, ResType = 2, ResName = "SilverDrop", ResPath = "Effect/SilverDrop.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[3] = {ID = 3, ResType = 2, ResName = "SilverDrop", ResPath = "Effect/SilverDrop.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[4] = {ID = 4, ResType = 2, ResName = "GoldDrop2", ResPath = "Effect/GoldDrop2.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[5] = {ID = 5, ResType = 2, ResName = "GoldDrop2", ResPath = "Effect/GoldDrop2.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[6] = {ID = 6, ResType = 2, ResName = "GoldDrop2", ResPath = "Effect/GoldDrop2.plist", Width = 50, Height = 50, Scale = 1}
	self.datas[7] = {ID = 7, ResType = 2, ResName = "BeadDrop", ResPath = "Effect/BeadDrop.plist", Width = 40, Height = 40, Scale = 1}
	self.datas[8] = {ID = 8, ResType = 3, ResName = "", ResPath = "Common3/M_ITEM10.png", Width = 80, Height = 80, Scale = 1}
	self.datas[9] = {ID = 9, ResType = 3, ResName = "", ResPath = "Common3/M_SP.png", Width = 50, Height = 50, Scale = 1}
	self.datas[10] = {ID = 10, ResType = 3, ResName = "", ResPath = "Common3/M_LG_Icon.png", Width = 80, Height = 80, Scale = 1.5}
	self.datas[11] = {ID = 11, ResType = 3, ResName = "", ResPath = "Common3/M_MoonCake.png", Width = 80, Height = 80, Scale = 1.5}
end

Fish_DropGoldCFG:init()
